<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="head">
<item><text>She sat with bowed ____.</text></item>
<item><text>The city gates were adorned with severed ____s.</text></item>
<item><text>The message was sent to all the crowned ____s of Europe.</text></item>
<item><text>He put his ____ around the door.</text></item>
<item><text>She jerked her ____ in the direction of the door.</text></item>
</body>
</batch>

